body{background:#000;height:100%; border:0; margin:0; font-family:Arial,Helvetica,sans-serif;color:#666;font-size:9.5pt;font-weight:normal;font-style:normal;line-height:150%;text-decoration:none}
h1.logo{background:url(images/Cycle_Plus_Logo.png) no-repeat;width:250px;height:84px;text-indent:-9999px;font-size:30px;float:left;overflow:hidden; display:inline}
h1{color:#FFF;font-size:22px;font-weight:400;margin:22px 0;}
h2{color:#FFF;font-size:28px;font-weight:400;text-transform:uppercase;margin:50px 0 20px;}
h3{font-weight:400;text-transform:uppercase;font-size:18px;color:#FFF;}
h4{font-family:Georgia, serif;font-style:italic;font-size:12px;color:#999;font-weight:400;}
ul{margin:0;padding:0;}
p,ul,li{font-size:12px;font-weight:normal;color:#ccc;line-height:150%;}
b,strong{font-size:12px;font-weight:bold;color:#FFF;line-height:150%;}
a{color:#999;font-size:13px;text-decoration:underline;}
a:hover{color:#ee3224;text-decoration:underline;}
.header {width:100%; background:url(images/bg-trans.png); position:fixed; z-index:100px;border-bottom:1px solid #333; position:}
.header-container{width:945px;height:110px;overflow:hidden;margin-bottom:10px; margin:0 auto; position:relative}
.header h1 a{height:100px;display:block;}
.header #menu{overflow:hidden;width:450px;float:right;padding-top:30px;margin-top:15px;}
.header ul#menu li{float:right;font-size:14px;display:block;text-align:center;padding:0px; color:#F00; line-height:150%; font-weight: bold}
.header ul#menu li a{float:right;font-size:14px;color:#ccc;line-height:15px;display:block;text-align:center;font-family: 'helvetica neue', helvetica, Arial, sans-serif; font-weight: bold; font-size:14px; line-height:150%; text-decoration:none;}
.header ul#menu li a:hover{color:#FFF}
.contact { position:absolute; right:0; top:15px;}
.contact li { float:right;font-size:10px;display:block;text-align:center;padding:0px; color:#F00; line-height:150%; font-weight: bold; margin-left:20px;  }
.contact li strong {  color:#ccc; font-size:10px; font-weight:bold }
.contact li a {font-size:10px;text-align:center;padding:0px; color:#F00; line-height:150%; font-weight: bold; text-decoration:none; text-transform:uppercase}
.contact li a:hover { color:#FFF; line-height:150%; font-weight: bold }
.wrapper{width:100%; padding-top:111px;}
.wrapper ul{ margin-left:40px;}
.container {width:945px; margin:0 auto;}
.billboard{width:100%;background:url(images/bg2.png) #111; padding:10px 0; margin-bottom:10px;}
.billboard-content{width:945px;margin:0 auto;}
h2 a{font-size:28px;color:#1c7baf;}
h2 a:hover{color:#c03333;}
a.view_more{display:block;height:15px;line-height:15px;vertical-align:middle;font-size:11px;font-style:italic;text-align:left;color:#c1c1c1;margin-top:15px;font-weight:400;float:left;}
a.view_more:hover{color:#c1c1c1;text-decoration:none;}
#content-wrapper{clear:both;overflow:hidden;height:100%;margin:25px 0 50px 10px;}
#content-wrapper li{list-style:none;float:left;}
#content-wrapper li#first{font-size:16px;color:#999;width:325px;margin-right:50px;}
#content-wrapper li#first p{font-size:12.5px;line-height:20px;}
#content-wrapper li#second{width:235px;font-size:16px;color:#999;float:left;}
#content-wrapper li#second p{line-height:17px;}
#content-wrapper li#third{width:250px;margin-right:50px;font-size:12px;color:#999;}
#content-wrapper li#third li{line-height:20px;padding-left:24px;float:none;}
#footer{background:#151419 center url(images/headerBck.jpg) no-repeat;padding-top:50px;width:100%;height:100px;float:left;clear:both;margin-top:10px;border-top:1px solid #333;text-align:center;}
#footer p{font-size:11px;color:#CCC;}
#footer a{font-size:11px;color:#CCC;text-decoration:underline;}
#footer a:hover{font-size:11px;text-decoration:none;color:#71c037;}
ul#twitter_update_list{padding:0; margin:0; display:inline}
ul#twitter_update_list li{font-family:Georgia, "Times New Roman", Times, serif;color:#FFF;font-size:10pt;list-style:none;font-style:italic;line-height:150%;background:#ee3224;margin:0;padding:10px;}
ul#twitter_update_list li a{font-family:Arial, Helvetica, sans-serif;color:#630d07;font-size:8pt;text-decoration:none;display:block;margin:0;padding:0;}
#twitter_lip{top:-2px;clear:both; z-index:0; padding-left:20px; margin:0; position:relative}
.fb { background:#FFF; margin:10px 0}
.imgStyles { float:left; margin:0 20px 20px 0; border:7px solid #FFF}


#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none;}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url(/fancybox/fancybox.png);}
#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none;}
#fancybox-tmp{border:0;overflow:auto;display:none;margin:0;padding:0;}
#fancybox-wrap{position:absolute;top:0;left:0;z-index:1101;outline:none;display:none;padding:20px;}
#fancybox-outer{position:relative;width:100%;height:100%;background:#fff;}
#fancybox-content{width:0;height:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:0 solid #FFF;padding:0;}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101;}
#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url(/fancybox/fancybox.png) -40px 0;cursor:pointer;z-index:1103;display:none;}
#fancybox-error{color:#444;font:normal 12px/20px Arial;margin:0;padding:14px;}
#fancybox-img{width:100%;height:100%;border:none;outline:none;line-height:0;vertical-align:top;margin:0;padding:0;}
#fancybox-frame{width:100%;height:100%;border:none;display:block;}
#fancybox-left,#fancybox-right{position:absolute;bottom:0;height:100%;width:35%;cursor:pointer;outline:none;background:transparent url(/fancybox/blank.gif);z-index:1102;display:none;}
#fancybox-left{left:0;}
#fancybox-right{right:0;}
#fancybox-left-ico,#fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block;}
#fancybox-left-ico{background-image:url(/fancybox/fancybox.png);background-position:-40px -30px;}
#fancybox-right-ico{background-image:url(/fancybox/fancybox.png);background-position:-40px -60px;}
#fancybox-left:hover,#fancybox-right:hover{visibility:visible;}
#fancybox-left:hover span{left:20px;}
#fancybox-right:hover span{left:auto;right:20px;}
.fancybox-bg{position:absolute;border:0;width:20px;height:20px;z-index:1001;margin:0;padding:0;}
#fancybox-bg-n{top:-20px;left:0;width:100%;background-image:url(/fancybox/fancybox-x.png);}
#fancybox-bg-ne{top:-20px;right:-20px;background-image:url(/fancybox/fancybox.png);background-position:-40px -162px;}
#fancybox-bg-e{top:0;right:-20px;height:100%;background-image:url(/fancybox/fancybox-y.png);background-position:-20px 0;}
#fancybox-bg-se{bottom:-20px;right:-20px;background-image:url(/fancybox/fancybox.png);background-position:-40px -182px;}
#fancybox-bg-s{bottom:-20px;left:0;width:100%;background-image:url(/fancybox/fancybox-x.png);background-position:0 -20px;}
#fancybox-bg-sw{bottom:-20px;left:-20px;background-image:url(/fancybox/fancybox.png);background-position:-40px -142px;}
#fancybox-bg-w{top:0;left:-20px;height:100%;background-image:url(/fancybox/fancybox-y.png);}
#fancybox-bg-nw{top:-20px;left:-20px;background-image:url(/fancybox/fancybox.png);background-position:-40px -122px;}
#fancybox-title{font-family:Helvetica;font-size:12px;z-index:1102;}
.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative;}
.fancybox-title-outside{padding-top:10px;color:#fff;}
.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left;}
#fancybox-title-over{background-image:url(fancy_title_over.png);display:block;padding:10px;}
.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px;}
#fancybox-title-float-wrap{border:none;border-collapse:collapse;width:auto;}
#fancybox-title-float-wrap td{border:none;white-space:nowrap;}
#fancybox-title-float-left{background:url(/fancybox/fancybox.png) -40px -90px no-repeat;padding:0 0 0 15px;}
#fancybox-title-float-main{color:#FFF;line-height:29px;font-weight:700;background:url(/fancybox/fancybox-x.png) 0 -40px;padding:0 0 3px;}
#fancybox-title-float-right{background:url(/fancybox/fancybox.png) -55px -90px no-repeat;padding:0 0 0 15px;}
.fancybox-ie6 #fancybox-close{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_close.png',sizingMethod='scale');}
.fancybox-ie6 #fancybox-left-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_nav_left.png',sizingMethod='scale');}
.fancybox-ie6 #fancybox-right-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_nav_right.png',sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-over{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_title_over.png',sizingMethod='scale');zoom:1;}
.fancybox-ie6 #fancybox-title-float-left{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_title_left.png',sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-main{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_title_main.png',sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-right{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_title_right.png',sizingMethod='scale');}
.fancybox-ie6 #fancybox-bg-w,.fancybox-ie6 #fancybox-bg-e,.fancybox-ie6 #fancybox-left,.fancybox-ie6 #fancybox-right,#fancybox-hide-sel-frame{height:expression(this.parentNode.clientHeight+"px");}
#fancybox-loading.fancybox-ie6{position:absolute;margin-top:0;top:expression((-20+(document.documentElement.clientHeight?document.documentElement.clientHeight/2:document.body.clientHeight/2) 0 (ignoreMe=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)) 0 px);}
#fancybox-loading.fancybox-ie6 div{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_loading.png',sizingMethod='scale');}
.fancybox-ie .fancybox-bg{background:transparent!important;}
.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_n.png',sizingMethod='scale');}
.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_ne.png',sizingMethod='scale');}
.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_e.png',sizingMethod='scale');}
.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_se.png',sizingMethod='scale');}
.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_s.png',sizingMethod='scale');}
.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_sw.png',sizingMethod='scale');}
.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_w.png',sizingMethod='scale');}
.fancybox-ie #fancybox-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fancybox/fancy_shadow_nw.png',sizingMethod='scale');}


table#shipping{font-family:Arial,Helvetica,sans-serif;font-size:10pt;text-align:left;width:100%; margin-bottom:50px;}
table#shipping th{background:#636363;font-family:Arial,Helvetica,sans-serif;font-size:8.5pt;color:#666;border:1px solid #d6d6d6; text-align:left}
table#shipping tr{font-weight:normal;color:#544741;}
table#shipping td{font-weight:normal;background:#333333;border:1px solid #000000;text-align:left; color:#CCCCCC}
table#shipping td b{font-family:Arial,Helvetica,sans-serif;font-size:10.5pt;color:#FFFFFF;}

.iform {width:435px; height:550px; }
.form { border:1px dashed #666; padding:10px; background:#333; width:410px;}
.form li { list-style:none; margin-bottom:20px;}
input{border:1px solid #ccc;background:#CCC;color:#222;margin:0 5px 0 0;padding:3px 4px; height:20px;  width:250px;}
input:focus,select:focus{outline:none; background:#fff;}
textarea.multi{border:1px solid #ccc;background:#CCC;color:#222;margin:0 5px 0 0;padding:3px 4px; height:20px; width:400px; height:300px;}
textarea.multi:focus{outline:none; background:#fff;}
.submit { width:150px; height:30px; font-weight:bold; background-color:#FFFFFF}

.ErrorField{color:#D00;background:#f2dcdc;border-color:#D00;}
span.ValidationErrors{display:inline-block;font-size:12px;color:#D00;padding-left:5px;}
.required { color:#D00}

.brands {}
.brands a { display:block; text-decoration:none;}
.brands li {display:inline; float:left; margin-bottom:20px; padding-bottom:20px; border-bottom:1px dashed #666666}
.brands a li span  { color:#FFF}
.brands a:hover li span  { color:#FF0000}
.brands li img {display:inline; float:left; margin-right:20px;}
.brands li b { margin-top:10px; line-height:300%}
.brands li strong {color:#FFF;font-size:28px;font-weight:400; display:block }


.brandsAll { background:#FFFFFF; width:945px;}
.brandsAll a { display:block; text-decoration:none;}
.brandsAll li {display:inline; float:left; margin-bottom:20px; padding-bottom:20px;}
.brandsAll a li span  { color:#FFF}
.brandsAll a:hover li span  { color:#FF0000}
.brandsAll li img {display:inline; float:left; margin-right:20px;}
.brandsAll li b { margin-top:10px; line-height:300%}